body {
	background-color: #1c2127;
	background-repeat: repeat;
	padding:0;
	margin:0;
	text-align:center;
	min-width:760px;/* for mozilla*/
	color: #000000;
}
#main_wrapper {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4b4b4b;
	background-color: #FFFFFF;
	height:100%;
	min-height:100%;
	width: 965px;
	margin:auto;
	position:relative;
	position:relative;
}

#container {
	background-color: #e8f0f8;
	width: 953px;
	height: auto;
	padding-left: 6px;
	padding-right: 6px;
	float: left;
}
#header {
	height: 82px;
	width: 953px;
	margin-top: 4px;
	margin-bottom: 4px;
	background-repeat: repeat-x;
}
#main_nav {
	height: 34px;
	width: 954px;
	float:left;
}
#banner_wrapper {
	height: auto;
	width: auto;
/*	width: 952px;
	height: 223px;*/
	background: #f8fbfd;
	background-repeat: repeat-x;
	padding-bottom: 5px;
	margin-bottom: 8px;
	border: 1px solid #cbcbcb;
	padding-left: 1px;
	float: left;
}
#ads_wrapper {
	height: auto;
}
#main_content {
	width: 953px;
	height: auto;
	margin-top: 8px;
/*	margin-bottom: 5px;
	float: left;*/
}
#IM_wrapper {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4b4b4b;
	width: 478px;
	height: 343px;
	float: left;
}
#IM_receive_wrapper {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4b4b4b;
	width: 478px;
	height: 380px;
	float: left;
}
#share_wrapper {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4b4b4b;
	width: 470px;
	height: 380px;
	float: left;
}
#ads_banner {
	background-color: #e8f0f8;
	height: auto;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
	float: left;
}
	
.h4 {
	font-size:18px;
}
/*Header*/

.header_left {
	background-repeat: no-repeat;
	height: 82px;
	width: 5px;
	float: left;
}
.header_right {
	background-repeat: no-repeat;
	height: 82px;
	width: 5px;
	float: left;
}
.header_container {
	height: 82px;
	width: 943px;
	float: left;
}
.ratemybody_logo {
	background-repeat: no-repeat;
	float: left;
	height: 80px;
	width: 317px;
/*	background-repeat: no-repeat;
	margin-top: 1px;
	float: left;
	height: 79px;
	width: 317px;*/
}
.ratemybody_logo a:link, .ratemybody_logo a:visited, .ratemybody_logo a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #525252;
	text-decoration: none;
}
.headernav_wrapper {
	background-repeat: repeat-y;
	margin-top: 2px;
	float: right;
	height: 23px;
	width: 626px;
}
.headernav_separator {
	background-repeat: no-repeat;
	float: right;
	height: 10px;
	width: 1px;
	margin-top: 5px;
	margin-right: 5px;
	margin-left: 5px;
}
.headernav_spacer {
	height: 100%;
	width: 20px;
	float: right;
}
.headernav_multilanguage {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	margin: 0px;
	color: #525252;
	text-align: left;
	float: right;
}
.headernav_multilanguage a:link, .headernav_multilanguage a:visited, .headernav_multilanguage a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #525252;
	text-decoration: none;
}
.headernav_multilanguage a:hover  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #181818;
	text-decoration: underline;
}

.headernav_item {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #525252;
	text-align: left;
	padding-top: 5px;
	padding-right: 0px;
	float: right;
}
.headernav_item a:link, .headernav_item a:visited, .headernav_item a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #525252;
	text-decoration: none;
}
.headernav_item a:hover  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #181818;
	text-decoration: underline;
}

/*Jump to Profile*/

.jumptoprofile_wrapper {
	padding-top: 2px;
	height: 48px;
	width: 626px;;
	float: right;
}
.jumptoprofile_search {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4b4b4b;
	margin-top: 20px;
	float: right;
}
.findicon {
	width: 43px;
	height: 16px;
	margin-top: 21px;
	margin-left: 5px;
	float: right;
}
.jumptoprofile_inputtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4b4b4b;
	width: 220px;
}
.submitbtn_inputtext_meetme {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4b4b4b;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
	padding-right: 10px;
}
.submitbtn_inputtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4b4b4b;
	padding:1px;
	float:left;
}
.submitbtn_inputtext-0 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: auto;
	color: #4b4b4b;
}
.submitbtn_inputtext-1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 40px;
	color: #4b4b4b;
}
.submitbtn_inputtext-2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 100px;
	color: #4b4b4b;
}
.submitbtn_inputtext2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4b4b4b;
	width: 190px;
}
.submitbtn_inputtext3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4b4b4b;
	text-align: left;
	width: 440px;
	height: 134px;
}
.submitbtn_inputtext4 {
	background: #d6d6d8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 0px;
	color: #4b4b4b;
	padding-left: 4px;
	width: 25px;
}
.submitbtn_inputtext5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #f4f4f4;
	font-size: 10px;
	color: #282828;
	text-align: left;
	width: 330px;
	height: 130px;
	padding-left: 5px;
	padding-top: 5px;
	overflow: hidden;
	border: 1px solid #6a8fb1;
	visibility: visible;
	float: right;
}
.submitbtn_inputtext6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4b4b4b;
	text-align: left;
	width: 437px;
	height: 97px;
}
.submitbtn_inputtext7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-bottom: 10px;
	color: #4b4b4b;
	text-align: left;
	width: 310px;
	height: 206px;
}
.submitbtn_inputtext8 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4b4b4b;
	text-align: left;
	width: 415px;
	height: 60px;
}
.submitbtn_inputtext9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4b4b4b;
	width: 150px;
}
.submitbtn_inputtext10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4b4b4b;
	height: 40px; 
	width: 880px;
}
.submitbtn_inputtext11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4b4b4b;
	width: 345px;
}
.submitbtn_inputtext12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-bottom: 10px;
	color: #4b4b4b;
	text-align: left;
	width: 730px;
	height: 206px;
}
.submitbtn_inputtext_validate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4b4b4b;
	text-align: left;
	width: 556px;
	height: 99px;
}
.submitbtn_inputtext_comments_write {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-bottom: 10px;
	color: #4b4b4b;
	text-align: left;
	width: 450px;
	height: 206px;
}
.submitbtn_inputtext_comments_write2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-bottom: 10px;
	color: #4b4b4b;
	text-align: left;
	width: 520px;
	height: 180px;
}
.jumptoprofile_inputtext13 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4b4b4b;
	width: 320px;
}
/*Main Navigation*/

.nav_left {
	background-repeat: no-repeat;
	height: 34px;
	width: 5px;
	float: left;
}
.nav_right {
	background-repeat: no-repeat;
	height: 34px;
	width: 5px;
	float: right;
}	
.nav_container {
	height: 34px;
	width: 944px;
	float: left;
}
.mainnav_item {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	padding-top: 9px;
	padding-left: 10px;
	float: left;
}
.mainnav_item01 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	padding-top: 9px;
	padding-left: 7px;
	float: right;
}
.mainnav_item02 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	padding-left: 7px;
	padding-right: 20px;
	float: right;
}
.mainnav_item02 a:link, .mainnav_item02 a:visited, .mainnav_item02 a:active{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
.mainnav_item02 a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.mainnav_item a:link, .mainnav_item a:visited, .mainnav_item a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding-left: 10px;
	color: #FFFFFF;
/*    background:url("images/mainnav_over.gif") */
    text-decoration: none;
}
.mainnav_item a:hover  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background: url(http://includes.ratemybody.com/images/mainnav_over.gif) no-repeat;
	background-position: left;
	padding-left: 10px;
}


.widget_item {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	padding-top: 9px;
	padding-left: 180px;
	float: left;
}

/*Banner*/

.latestmember_spacer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4b4b4b;
	padding-top: 3px;	
	height: 17px;
	width: 939px;
	float: left;
}
.latestmember_spacer2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4b4b4b;
	height: 17px;
	width: 890px;
	float: left;
}
.latestmember_spacer2 a:link, .latestmember_spacer2 a:visited, .latestmember_spacer2 a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #525252;
	text-decoration:underline;
}
.latestmember_spacer2 a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #525252;
	text-decoration: none;
}
.banner_spacer {
	height:17px;
	width:12px;
	float: left;
}
.login_box_spacer {
	height: 10px;
	width: 13px;
	float: left;
}
.login_box {
	height: 75px;
	width: 190px;
	margin-top: 5px;
	border: 1px solid #757575;
	float: left;
}
.login_box2 {
	height: 18px;
	width: 924px;
	margin-top: 5px;
	margin-right: 6px;
	margin-bottom: 5px;
	border: 1px solid #757575;
	float: left;
}
.login_box_body2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4b4b4b;
	padding-top: 3px;
	padding-left: 10px;
	width: 724px;
	height: 15px;
	float: left;
	text-align: left;
}
.login_box_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4b4b4b;
	padding-top: 3px;
	padding-left: 10px;
	width: 180px;
	height: 15px;
	float: left;
	text-align: left;
}
.login_box_body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4b4b4b;
	padding-top: 6px;
	padding-left: 10px;
	width: 180px;
	height: 51px;
	float: left;
	text-align: left;
}

/*Image Wrapper*/

.image_wrapper {
	height: auto;
/*	height: 93px;*/
	width:924px;
	float:left;
	margin:0;
	padding:2px 6px 2px 16px;
}
.image_wrapper02 {
	height: 90px;
	width: 728px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 6px;
	float: right;
}
.image_box {
	height: auto;
	padding:1px 6px 1px 1px;
	margin:0;
	width: 75px;
	float: left;
}

.image_box a {
	text-decoration:none;
	cursor:pointer;
	}


.image_box_last {
/*	border: 1px solid #90928b;*/
	height: auto;
	padding-bottom: 3px;
	width: 75px;
	float: left;
	
	
}

.image_box_images {
	border: 1px solid #90928b;
	height: 75px;
	width: 75px;
	float: left;
}




.image_box_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-bottom:3px;
	width: 75px;
	height:12px;
	font-weight:bold;
	overflow: hidden;
	float: left;
}




.box_text_outer b{
position:relative;
font-weight:bold;
color:#fff;
display:block;
text-align:center;
text-decoration:none;
}

.box_text_outer {
position:relative;
margin:50px 0 0 0;
width:75px;
height:25px;
padding:0;
overflow:hidden;
z-index:1;
}
.box_bg {
float:left;
width:75px;
height:25px;
background:#000;
margin-top:36px;
opacity:.5;
-ms-filter:"alpha(opacity=50)";
filter:alpha(opacity=50);
}

.box_bg b {
	color:#fff;
	font-weight:bold;
	}



.image_box_text_online {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-top: 1px;
	width: 75px;
	padding-left:5px;
	text-align:center;
	font-weight:bold;
	overflow: hidden;
	float: left;
}

.image_box_text_online a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#999;
	text-decoration:underline;
}
.image_box_text_online a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}

.image_box_text_offline {
	border: 1px solid #ddebf8;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-top: 2px;
	padding-bottom: 3px;
	margin-top: 1px;
	height: auto;
	width: 75px;
	float: left;
}

.image_box_text_offline a:link, .image_box_text_offline a:visited, .image_box_text_offline a:active {	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration:underline;
}
.image_box_text_offline a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}


.image_box_pic {
	height: auto;
	width: auto;
}

/*Footer Navigation*/
.footernav_spacer {
	height: 56px;
	width: 6px;
	float: left;
}
.footernav_wrapper {
	background-repeat: repeat-x;
	margin-top: 8px;
	height: 56px;
	width: 952px;
	float: left;	
}
.footernav_left {
	background-repeat: no-repeat;
	height: 56px;
	width: 8px;
	float: left;
}
.footernav_right {
	background-repeat: no-repeat;
	height: 56px;
	width: 8px;
	float: left;
}
.footernav_content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #525252;
	padding-top: 26px;
	width: 936px;
	height: 30px;
	float: left;
}

.footernav_content a:link, .footernav_content a:visited   {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #525252;
	text-decoration:underline; 
}
.footernav_content a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #252525;
	text-decoration: none;
}



/* mainnav_item 2 */


ul#nav, ul#nav ul {
	margin: 0;
	padding:9px 0 0px 0;
	list-style: none;
	z-index:999;
	}

ul#nav  li {
	position: relative;
	float: left;
	text-align:left;

}
	
#nav li ul {
	position: absolute;
	margin-left: -999em; /* hide menu from view */
	top: auto;
	left:0;
	width:auto;
	margin-top:12px;
}

/* Styles for Menu Items */
ul#nav  li a {
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #fff;
	float:left;
	padding-left:6px;
	padding-right:12px;
	font-size: 11px;
	font-weight: bold;
	min-height:0;
	}
ul#nav li a:hover {
	background: url(http://includes.ratemybody.com/images/mainnav_over.gif) no-repeat;
	background-position: left;

	}

/* commented backslash mac hiding hack \*/ 
* html ul#nav  li a {height:1%;	position:relative;}
/* end hack */ 

/* this sets all hovered lists to red */


/* set dropdown to default */
#nav li:hover li a,#nav li.over li a {
   color: #333;
   width:235px;
   background-color: #fff;
}
#nav li ul li {  width:233px; clear:both; overflow:hidden;}
#nav li ul li a { padding: 2px 5px; line-height:25px; text-align:left; display:block;  } /* Sub Menu Styles */
#nav li ul li a:hover {  background-image:none; text-decoration:underline; background-color:#fff; }

#nav li:hover ul,#nav li.over ul {margin-left:0; padding:13px 0 0 0; float:left; 	z-index:99999; } /* show menu*/





#nav li ul li a img {  float:left; margin:0 4px 0 2px; padding:0;border:0;  } /* Sub Menu Styles */
ul#nav li.nav_title  {
	padding:5px 0;
	display: block;
	float:left;
	text-align:center;
	width:233px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	 }

/* reference site http://www.pmob.co.uk/temp/dropdown_horizontal2.htm */
/* end of mainitem_nav 2 */



/* mailbox dropdown */


ul#headernavitem {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #525252;
	text-align: left;
	padding:0;
	margin:0;
	width:600px;
	float: right;
	list-style: none;
	}
ul#headernavitem ul {
	width:auto;
	list-style: none;
	}

ul#headernavitem  li {
	position: relative;
	float: right;
	text-align:left;
}
	
#headernavitem li ul {
	position: absolute;
	margin-left: -999em; /* hide menu from view */
	top: auto;
	left:0;
	border:1px solid #ccc;
}

ul#headernavitem li.headernav_separator {
	background-repeat: no-repeat;
	float: right;
	height: 10px;
	width: 1px;
	margin-top: 2px;
	margin-right: 5px;
	margin-left: 5px;
}


/* Styles for Menu Items */
ul#headernavitem  li a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #525252;
	display: block;
	text-decoration: none;
	min-height:0;
	float:left;
	}
ul#headernavitem li a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #181818;
	text-decoration: underline;
	}

/* commented backslash mac hiding hack \*/ 
* html ul#headernavitem  li a {height:1%;	position:relative;}
/* end hack */ 

/* this sets all hovered lists to red */


/* set dropdown to default */
#headernavitem li:hover li a,#headernavitem li.over li a {
   color: #333;
   width:120px;
   background-color: #fff;
}
#headernavitem li ul li {  width:140px; float:left; clear:both; border-bottom:1px solid #E5E5E5;}
#headernavitem li ul li a { padding: 2px 10px; line-height:18px; text-align:left; } /* Sub Menu Styles */
#headernavitem li ul li a:hover { color:#fff; text-decoration:none; }

#headernavitem li:hover ul,#headernavitem li.over ul { margin-left:0; padding:0px 0 0 0; margin-top:11px;  } /* show menu*/


#headernavitem li:hover li.search a,#headernavitem li.over li.search a {
   color: #333;
   width:210px;
   background-color: #fff;
}
#headernavitem li ul li.search {  width:230px; float:left; clear:both; border-bottom:1px solid #E5E5E5;}
#headernavitem li ul li.search a:hover { color:#fff; text-decoration:none; }
/* end of mailbox dropdown */

.breaking_news_container {
	width:900px;
	height:87px;
	float:left;
	margin:10px 0 10px 16px;
	background-image:url(../images/breaking_news_bg.png);
	background-repeat:no-repeat;
	}
.breaking_news_content {
	width:650px;
	height:70px;
	padding-top:15px;
	padding-right:10px;
	float:right;
	}
.breaking_news_content p a {
	font-size:14px;
	float:left;
	text-decoration:none;
	color:#fff;
	font-family:arial;
	}
.breaking_news_content p a:hover {
	text-decoration:underline;
	color:#ff0000;

	}

.breaking_news_content img {	
	float:left;
	margin-right:10px;
	}
.breaking_news_content h1 {
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	float:left;
	}
	
	
.breakingnews_delbutton a {
	height:14px;
	width:14px;
	text-align:center;
	float:right;
	text-decoration:none;
	position:relative;
	color:#fff;
	font-weight:bold;
	background-color:#4f649f;
	background-image:url(../images/banner_black_btn.gif);
	background-repeat:no-repeat;
	}
.breakingnews_delbutton a:hover {
	background-image:url(../images/banner_black_btn_over.gif);
	background-repeat:no-repeat;
	}

.breakingnews_delbutton { position:relative; z-index:24; }
.breakingnews_delbutton span { display:none;}
.breakingnews_delbutton:hover {z-index:25;}
.breakingnews_delbutton:hover span { 
	display:block;
	position:absolute; 
	width:150px; 
	top:15px; 
	left:20px; 
	background-color:#e9f2fa; 
	border:1px solid #4888c4; 
	padding:5px;
	font-size:11px;
	color:#333333;
	text-decoration:none;
	font-family:tahoma, arial;
}



.header_share_icons {
float:left;
height:auto;
padding-left:50px;
padding-top:20px;
width:auto;
}

.header_share_icons a img {
	float:left;
	border:0;
	margin-right:8px;
	}